Mantis

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003584Studio Archive[All Projects] Generalpublic2012-05-20 14:472015-07-07 16:49
ReporterMark Alexander 
Assigned ToFritz 
PriorityLowSeverityD - MinorReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003584: Debugger does not show image_angle
DescriptionThe debugger does not show the instance variable "image_angle" along with the other instance variables, yet it DOES show the deprecated "image_single" (which just encourages its use).
GM Version
Attached Files

- Relationships

-  Notes
(0002424)
Fritz (developer)
2012-05-21 10:43

fixed in 193

- Issue History
Date Modified Username Field Change
2012-05-20 14:47 Mark Alexander New Issue
2012-05-21 09:15 Russell Kay Assigned To => Fritz
2012-05-21 09:15 Russell Kay Status new => assigned
2012-05-21 10:43 Fritz Note Added: 0002424
2012-05-21 10:43 Fritz Status assigned => resolved
2012-05-21 10:43 Fritz Resolution open => fixed
2013-03-05 16:11 Ross Manthorp Status resolved => closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive
2015-07-07 16:49 Daniel Cleaton Category [All Projects] Debugger => General


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker